.post h2, .post h3, .post h4 {
    display: inline-block;
}
table tr td {vertical-align: middle !important;}

#togglePasscode
,#togglePassword
,#toggleDetails
,#togglePersonal
,#toggleGlobal
,#hideChoice
,#hideDetails
,#hideSetting
,#hidePersonal
,#hideGlobal {
    font-size: 13px;
}
#tableheader > table {
    margin: 0;
}
#tableheader > table td {
    border: 10px solid transparent;
}
#popup {
    background-color: white;
    border: 2px solid gray;
    border: solid 1px rgba(160, 160, 160, 0.3);
    box-shadow: none;
    padding: 1em;
    position: fixed;
    top: 50%;
    left: 50%;
	visibility: hidden;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	-moz-transition: -moz-transform 0.5s ease, visibility 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease, visibility 0.5s;
	-ms-transition: -ms-transform 0.5s ease, visibility 0.5s;
	-o-transition: -ms-transform 0.5s ease, visibility 0.5s;
	transition: transform 0.5s ease, visibility 0.5s;
	-webkit-overflow-scrolling: touch;
	z-index: 10002;
}

nav.userlinks {
    position: relative;
    display: inline-block;
}
/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.userlinks:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.userlinks:hover .dropbtn {background-color: #3e8e41;}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 240px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 0 10px;
  text-decoration: none;
  display: block;
}

img.action_icon {
    float: right;
    opacity: 0.5;
    margin: 3px;
    padding: 3px;
	-moz-transition: -moz-transform 0.5s ease, visibility 0.5s;
	-webkit-transition: -webkit-transform 0.5s ease, visibility 0.5s;
	-ms-transition: -ms-transform 0.5s ease, visibility 0.5s;
	-o-transition: -ms-transform 0.5s ease, visibility 0.5s;
	transition: transform 0.5s ease, visibility 0.5s;
	-webkit-overflow-scrolling: touch;
}
img.action_icon:hover  {
    opacity: 1;
}

/* Bilbo/Cloud9 Definitions */
.bilbo {
    display: inline-block;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../images/bilbo_bigface.jpg');
}



body.is-popup-visible #popup {
	visibility: visible;
}
.pageHeading {
    color: #330066;
    color: rgba(51, 0, 102, 0.8);
    color: #333;
    display: inline-block;
    text-shadow: 1px 1px #666;
}
.collapser {
    float: right;
}
.title table tr td:last-child {
    text-align: right;
    vertical-align: middle;
}
.small {
    font-size: 12px;
}
.actions.company > li {
    float:right;
}
.op9Row:hover {
    color: #424042;
    background: #2B72B9;
    background: rgba(43, 114, 185, 0.5);
}
.op9Row > td {
    overflow: hidden;
    white-space: nowrap;
}
.op9Row:hover a:hover {
    color: #424042 !important;
    text-decoration: underline;
}
.op9RowDetail {
    display: none;
}
.sRow {
    color: #FFFFFF !important;
    background: #2B72B9 !important;
    background: rgba(43, 114, 185, 0.8) !important;
}
.sRow:hover a:hover {
    color: #FFFFFF !important;
    text-decoration: underline;
}
.sRow + .op9RowDetail {
    display: table-row;
}
.footer {
    color: #FFFFF;
    padding: 30px;
    background: #414042;
    background: rgba(65, 64, 66, .8);
}
.footer a {
    margin: 2px 0px;
    display: inline-block;
}
.copyright {
    margin: 2px;
}